CDPCIE(4)

NAME
cdpcie - Cadence Host/PCIe bridge

SYNOPSIS
cdpcie* at fdt?
pci* at cdpcie?

DESCRIPTION
The cdpcie driver provides support for the Cadence PCIe controller, which is built into various SoCs.

SEE ALSO
intro(4), pci(4)

HISTORY
The cdpcie driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The cdpcie driver was written by Mark Kettenis <kettenis@openbsd.org>.